# tic tac toe game

Tic Tac Toe game for learning react by https://reactjs.org/tutorial/tutorial.html

1. to run this project after cloning for the first time
2. cd tic-tac-toe-app
3. npm clean-install
4. npm start
5. then go to localhost:3000
6. 
Note: you must have node and npm install beforehand